body {
	font-family: Meiryo, "Meiryo UI", "Microsoft JhengHei UI", "Microsoft JhengHei", sans-serif;
	margin: 0px;
	padding: 0px;
}

.social{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.social li{
	display: inline-block;
	margin: 10px 15px;
}
.social li a{
	color: #ccc;
}
.social li a:hover{
	color: #888;
}
.fancy{
	background: rgba(0,0,0,0.5);
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 200;
	display: none;
}
.fancy img{
	border: solid 5px #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	background: #fff;
	margin-top: -150px;
	margin-left: -150px;
	box-shadow: 0px 10px 10px #000000;
}
@media (min-width: 768px) {
	/*.container {
		width: 750px;
	}*/
	.navbar-nav li{
	width: inherit;
	}
}

/*================ Row Uniform ==================*/
.row-uniform {
	margin-right: -15px;
	margin-left: -15px;
  }
  .row-uniform:after {
	clear: both;
  }
  .row-uniform:before {
	display: table;
	content: '';
  }
  .row-uniform .col-xs-6:nth-child(2n+1) {
	clear: left;
  }
  .row-uniform .col-xs-4:nth-child(3n+1) {
	clear: left;
  }
  .row-uniform .col-xs-3:nth-child(4n+1) {
	clear: left;
  }
  .row-uniform .col-xs-2:nth-child(6n+1) {
	clear: left;
  }
  @media (min-width: 768px) and (max-width: 992px) {
	.row-uniform .col-sm-6:nth-child(2n+1) {
	  clear: left;
	}
	.row-uniform .col-sm-4:nth-child(3n+1) {
	  clear: left;
	}
	.row-uniform .col-sm-3:nth-child(4n+1) {
	  clear: left;
	}
	.row-uniform .col-sm-2:nth-child(6n+1) {
	  clear: left;
	}
  }
  @media (min-width: 992px) and (max-width: 1200px) {
	.row-uniform .col-md-6:nth-child(2n+1) {
	  clear: left;
	}
	.row-uniform .col-md-4:nth-child(3n+1) {
	  clear: left;
	}
	.row-uniform .col-md-3:nth-child(4n+1) {
	  clear: left;
	}
	.row-uniform .col-md-2:nth-child(6n+1) {
	  clear: left;
	}
  }
  @media (min-width: 1200px) {
	.row-uniform .col-lg-6:nth-child(2n+1) {
	  clear: left;
	}
	.row-uniform .col-lg-4:nth-child(3n+1) {
	  clear: left;
	}
	.row-uniform .col-lg-3:nth-child(4n+1) {
	  clear: left;
	}
	.row-uniform .col-lg-2:nth-child(6n+1) {
	  clear: left;
	}
  }